\def\InvoiceSenderName{Sender Name}
\def\InvoiceSenderManager{Manager Name}
\def\InvoiceSenderSignature{Signatory Name}
\def\InvoiceSenderFirm{Company LegalForm}
\def\InvoiceSenderAddress{Company Address 999}
\def\InvoiceSenderPostalcode{99999}
\def\InvoiceSenderPlace{City}
\def\InvoiceSenderCompleteAddress{
  \InvoiceSenderAddress \\
  \InvoiceSenderPostalcode \InvoiceSenderPlace
}
\def\InvoiceSenderPostalcode{10999}
\def\InvoiceSenderEmail{invoices@example.com}
\def\InvoiceSenderBankName{Ethical Bank}
\def\InvoiceSenderBankIBAN{XX99 9999 9999 9999 9999 99}
\def\InvoiceSenderBankBIC{XXXXXXXXXXX}
\def\InvoiceSenderBankInhaber{Ethical Banking Corp}
\def\InvoiceSenderTaxNumber{XX/XXX/XXXXX}
\def\InvoiceSenderVATCode{EU000000000}
\def\InvoiceSenderFinanzamt{City}
\def\InvoiceSenderRegister{Register}
\def\InvoiceSenderRegisterNumber{REG 999999}
\def\InvoiceSenderRegistryCourt{Court of City}
\def\InvoiceSenderFooterLogo{
  %\includegraphics[width=4cm, keepaspectratio]{./logo/footerlogo.eps}
}

\def\InvoiceLetterAddress{
  \textbf{\InvoiceSenderFirm} \\
  \InvoiceSenderAddress \\
  \InvoiceSenderPostalcode\ \InvoiceSenderPlace
}
\def\InvoiceLetterOpening{\ifdef{\InvoiceRecipientName}{\LabelOpeningTargeted\ \InvoiceRecipientName,}{\LabelOpeningGeneric}}
\def\InvoiceLetterClosing{\LabelClosing}
\def\InvoiceNumberStyle{\npstyleenglish}

\def\InvoicePaymentDetails{
  The funds are to be transacted into the account identified by the
  IBAN \textbf{\InvoiceSenderBankIBAN} at the bank identified by the BIC
  \textbf{\InvoiceSenderBankBIC}.
}

\def\afterpackages{
  \usepackage[english]{babel}
  \usepackage[en_US]{longinvoice}
  \usepackage{datetime}
}

%\def\InvoiceLogo{./logo/wordtype.pdf}
